/**
 * Author: Netspace <webmaster@netspace.net.au>
 *
 * $Horde: horde/themes/netspace/screen.css, v 1.0 2005/24/01 03:41:36 chuck Exp $
 */

body {
    background-color: #FFFFFF;
    color: #03000E;
}
a.widget:link,a.widget:active,a.widget:visited {
	color: #666;
	font-weight: bold;
}
a.widget:hover {
    color: #666;
    font-weight: bold;
	background-color: #FFFFCD;
}
.header {
    color: #ffffff;
    background-color: #cc0000;
    font-size: 17px;
}
.smallheader {
	color: #FFFFFF;
    background-color: #cc0000;
}
.control {
    color: #000000;
    background-color: #DDDDDD;
}
.button {
    background-color: #CC0000;
	margin: 5px 0 0 0;
    border-bottom: thin solid #5B0B0A;
    border-right: thin solid #5B0B0A;
    border-top: thin solid #ED2121;
    border-left: thin solid #ED2121;
}
.item0 {
    color: #000000;
}
.item1 {
    color: #000000;
}

/* Menu styles. */
#menu {
    background-color: #cc0000;
	border-bottom: thin solid #00000;
	background: #cc0000 url(webmail-banner.gif) no-repeat top right;
}
#menu a {
    color: #fff;
}
#menu a.current {
    background-color: #FE9805;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
}

/* Sidebar styles. */
#sidebarPanel {
    border-right: 1px solid #bcd6e2;
    border-bottom: 1px solid #bcd6e2;
    background-color: #64a7c9;
}

/* Netspace Login page style */
.ns1 {
	background: url(1.gif) no-repeat top; 
   	width: 20px;
   	height: 20px;
}
.ns2 {
	background: url(2.gif) no-repeat top; 
   	width: 517px;
   	height: 20px;
}
.ns3 {
	background: url(3.gif) no-repeat top; 
   	width: 20px;
   	height: 100%;
}
.ns4 {
	background: url(4.gif) no-repeat top; 
   	width: 20px;
   	height: 100%;
}
.ns5 {
	background: url(5.gif) no-repeat top; 
   	width: 20px;
   	height: 20px;
}
.ns6 {
	background: url(6.gif) no-repeat top; 
   	width: 517px;
   	height: 20px;
}
.ns7 {
	background: url(7.gif) no-repeat top; 
   	width: 20px;
   	height: 20px;
}
.ns8 {
	background: url(8.gif) no-repeat top; 
   	width: 20px;
   	height: 100%;
}

.nslogowm {
	background: url(webmail-login.gif) no-repeat top; 
   	width: 517px;
   	height: 86px;
}
.netspacelogintop {
   	background: url(ns_top.gif) repeat-x top; 
   	width: 439px;
   	height: 18px;
}
.netspacelogincnrtopleft {
   	background: url(ns_top_left_cnr.gif) no-repeat top; 
   	width: 18px;
   	height: 18px;
}
.netspacelogincnrtopright {
   	background: url(ns_top_right_cnr.gif) no-repeat top; 
   	width: 18px;
   	height: 18px;
}
.netspaceloginbottom {
   	background: url(ns_bottom.gif) repeat-x top; 
   	width: 439px;
   	height: 18px;
}
.netspacelogincnrbottomleft {
   	background: url(ns_bottom_left_cnr.gif) no-repeat top; 
   	width: 18px;
   	height: 18px;
}
.netspacelogincnrbottomright {
   	background: url(ns_bottom_right_cnr.gif) no-repeat top; 
   	width: 18px;
   	height: 18px;
}
.netspaceloginleft {
   	background: url(ns_left.gif) repeat-y top; 
   	width: 18px;
   	height: 100%;
}
.netspaceloginright {
   	background: url(ns_right.gif) repeat-y top; 
   	width: 18px;
   	height: 100%;
}

#security-link {
	font-size:10px;
	background:transparent url(/horde/themes/netspace/security-alert.png) no-repeat 0 50%;
	padding:3px 0 3px 25px;
	color:#cc0000;
}

#password-link {
	font-size:10px;
	background:transparent url(/horde/themes/netspace/password.png) no-repeat 0 50%;
	padding:3px 0 3px 25px;
	color:#cc0000;
}
